format_version: '1.0'


repository_url: https://github.com/open-mpi/ompi
issue_url: https://github.com/open-mpi/ompi/issues/8434


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 651e2ed
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e076122588e962701e873dcef1c30b6abecc21a1

options:
  language: C
